# DeployKey

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**created_at** | Option<**String**> |  | [optional]
**fingerprint** | Option<**String**> |  | [optional]
**id** | Option<**i64**> |  | [optional]
**key** | Option<**String**> |  | [optional]
**key_id** | Option<**i64**> |  | [optional]
**read_only** | Option<**bool**> |  | [optional]
**repository** | Option<[**crate::models::Repository**](Repository.md)> |  | [optional]
**title** | Option<**String**> |  | [optional]
**url** | Option<**String**> |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


